/*Banner*/
body{margin:0;padding:0;}
.max-container{max-width:100%!important;}
.maxwidth_container{width:100%!important;display:block;}
.bannerContainer{margin:auto;position:relative;}
.bannerContainer img{min-width:100%;z-index:0;left:0px;width:100%;display:block;}
.bannerContainer h1{
  margin:0 0 15px 0;
  font-size:40px;
  line-height:1.25em;
  text-align:left;
  font-weight:800;
  color:#fff;
  text-shadow:0 0 3px #000;
  clear:both;
  max-width:650px;
}
.bannerContainer h2,
.bannerContainer h3{font-weight:bold;color:#fff;text-shadow:003px#000;}
.bannerContainer h3{margin:0 0 20px 0;}
.bannerContainer .banner_header{
  position:absolute;
  top:0;
  left:50%;
  margin-left:-600px;
  z-index:1;
}
.ar .bannerContainer .banner_header{left:unset;right:0;margin-right:30px;}
.clearfix{clear:both;}
.rounded-corner-button{
  background-color:#009ade;
  padding:15px;
  margin-bottom:10px;
  text-align:center;
  font-size:15px;
  line-height:15px;
  color:#fff;
  font-weight:bold;
  text-transform:uppercase;
  cursor:pointer;
  border-radius:16px 0 26px;
  display:block;
  max-width:180px;
  text-decoration:none;
}
.rounded-corner-button:hover{color:#fff;}
.ip-breadcrumbs{padding-bottom:30px;color:#fff;}
.ip-breadcrumbs ul{padding-left:0;}
.ip-breadcrumbs li{float:left;list-style:none;font-weight:bold;}
.ar .ip-breadcrumbs li{float:right;}
.ip-breadcrumbs span{padding:0 10px;font-weight:100;}
.ip-breadcrumbs li a{color:#fff;text-decoration:underline;font-weight:normal;}
.for-desktop{display:block;}
.for-mobile{display:none;}
#divHomeWrap,
.max-container{max-width:100%;}
.bannerContainer{width:100%;}
.banner_header{padding-top:30px;}
.banner_header img{width:200px;}
/*Media*/
@media screen and (max-width:1366px){
  .bannerContainer img{display:none}
}
@media screen and (max-width: 1024px){
  .bannerContainer .banner_header{left:0;margin-left:20px;}

}
@media screen and (max-width:768px){
  .bannerContainer{height:400px;background:none;}
  .bannerContainer img{display:block}
  .maxwidth_container{max-width:768px !important;height:auto;}
  .bannerContainer h1{font-size: 35px;}
}
@media screen and (max-width:640px){
  .bannerContainer h1 {font-size: 22px;line-height: 1.1em;}
  .bannerContainer h2, .bannerContainer h3 {font-size: 16px;}
}
@media screen and (max-width:320px){
}
/*Media*/
/*Arabicstyling*/
.ar.bannerContainer h1,
.ar.bannerContainer li,
.ar.bannerContainer li a{text-align:right}
/*Banner*/

/*Cuisines*/
.cuisines_tile_wrapper{overflow:hidden;}
.cuisines_wrapper{float: left;width: 100%;padding: 30px 0;}
.cuisines_content{display: block;max-width: 1200px;margin: 0 auto;padding:0;}
.cuisines_content li{
  display:inline-block;
  position: relative;
  max-width: 375px;
  list-style-type:none;
  margin:20px 10px 0 10px;
}
.cuisines_tile_wrapper img{
  -webkit-transition: all 1.5s ease;
  /* For Safari 3.1 to 6.0 */
  transition: all 1.5s ease;
  max-width:100%;
}
.listing_description{display:block;max-width:1200px;margin:0 auto 30px auto;}
.listing_description p{
  text-align:center;
  margin:0 auto;
  width:85%;
  font-size:16px;
  font-weight:400;
  line-height:1.5em;
}
.blue_color{color:#009ade;}
.cuisines_tile_wrapper img:hover{/*transform: scale(1.05);*/}
.star_mark{
  position:absolute;
  top:0;
  right:0;
  background:url('/-/media/D71D1B0A45E84DB49E037A3198958472.ashx')no-repeat 0 0;
  background-size: contain;
  width:70px;
  height:70px;
}

.cuisine_copy_wrapper{float:left;width:100%;height:300px;}
.de .cuisine_copy_wrapper{height:380px;}
.cuisine_copy_wrapper h4 {
  float:left;
  width:100%;
  font-size:18px;
  font-weight:bold;
  color:#505050;
  margin:15px 0 0 0;
  padding:0;
  line-height:1.5em;
}
.cuisine_copy_wrapper p {
  float:left;
  width:100%;
  font-size:16px;
  font-weight:400;
  margin:8px 0;
  padding:0;
  line-height:1.5em;
}
.cuisine_copy_wrapper p a{text-decoration:none;color:#009ade;}
.cuisine_address{
  float:left;
  width:100%;
  background:url('/-/media/561B1010B0C04BF98FDF1766BA2C7C58.ashx')no-repeat 0 0;
  padding:0px 0 0 25px;
  min-height:30px;
  text-decoration:none;
  color:#009ade;
  background-size:20px;
}
.cuisine_phone{
  float:left;
  width:100%;
  background:url('/-/media/A77F00EE9AC849CB994083A9E2EA784D.ashx')no-repeat 0 0;
  padding:0px 0 0 25px;
  min-height:30px;
  text-decoration:none;
  color:inherit;
  display:inline-block;
  background-size:20px;
}
a[href^="tel"] {float:left}
/*Media*/
@media screen and (max-width:1200px){
  .cuisines_content,.listing_description{max-width:795px}
}

@media screen and (max-width:800px){
  .cuisines_content,.listing_description{max-width:645px;}
  .cuisines_content li{max-width:300px;}
}
@media screen and (max-width:640px){
  .cuisines_content,.listing_description{max-width:320px}
  .cuisines_content li{max-width:320px;}
  .de .cuisine_copy_wrapper,.cuisine_copy_wrapper{height:auto;}{height:auto;}
}
/*Media*/
/*Cuisines*/
/*Map*/
.max-container{clear:both;}
#map_div{width:100%;}
#map_div h1{
  font-size: 14px;
  font-weight: bold;
}
h2.heading{
  font-size: 26px;
  font-weight: 700;
  color: #555;
  width: 100%;
  text-align: left;
  max-width: 1000px;
  margin: 20px auto;
  padding: 0 10px;
  display:none;
}
/*Map*/
/*why not try*/
.why_not_wrapper{float: left;width: 100%;padding: 30px 0;}
.why_not_content{display: block;max-width: 1200px;margin: 20px auto;padding:0;clear:both;}
.why_not_content li{
  position: relative;
  max-width: 277px;
  list-style-type:none;
  display:inline-block;
  margin:20px 10px 0 10px;
  overflow:hidden;
}
.why_not_content li img{
  max-width:100%;
  -webkit-transition: all 1s ease;
  /* For Safari 3.1 to 6.0 */
  transition: all 1s ease;
}
.why_not_content li img:hover{transform: scale(1.05);}
.why_not_content li a:hover img{transform: scale(1.05);}
span.icons:hover img.zoomin{transform: scale(2.05);}
.why_not_content li a{display:block}
h4.heading{
  position: absolute;
  bottom:45px;
  left:0;
  width:100%;
  text-align:center;
  font-size:20px;
  color:#fff;
  text-transform:uppercase;
  font-weight:bold;
}
span.icons {
  position: absolute;
  top:45px;
  left:95px;
  height:90px;
  width:90px;
}
.breakfast{
  background:url('/-/media/4DCF8B6D48964E47989AED84177459C1.ashx')no-repeat center bottom;
  background-size:contain;
}
.afternoon-tea{
  background:url('/-/media/9A9E90D6EABE4CBBAF578FC432B35A99.ashx')no-repeat center bottom;
  background-size:contain;
}
.brunch{
  background:url('/-/media/B248C033C1EA48A7BCA88EF43D4D2850.ashx')no-repeat center bottom;
  background-size:contain;
}
.budget{
  background:url('/-/media/F37E32BCBC574AFDB5127956FA002EF4.ashx')no-repeat center bottom;
  background-size:contain;
}
.cafe{
  background:url('/-/media/B9F0EE80E05A4050858D8111DF3DBA10.ashx')no-repeat center bottom;
  background-size:contain;
}
.casual{
  background:url('/-/media/B9A3693B4AB04E10B967749EE3D3BDC8.ashx')no-repeat center bottom;
  background-size:contain;
}
.european{
  background:url('/-/media/162D9593AF624E229805A0CC35318FD3.ashx')no-repeat center bottom;
  background-size:contain;
}
.fine-dining{
  background:url('/-/media/0671DE729C57432489A5CC2CBFF06143.ashx')no-repeat center bottom;
  background-size:contain;
}
.french{
  background:url('/-/media/E851546BC9684466BF34DE9AC0A55DDB.ashx')no-repeat center bottom;
  background-size:contain;
}
.chinese{
  background:url('/-/media/66B3B84C25E648CA80D505D62EF20AF6.ashx')no-repeat center bottom;
  background-size:contain;
}
.asian{
  background:url('/-/media/B38BFD8957B446F5B629011AAB0660A9.ashx')no-repeat center bottom;
  background-size:contain;
}
.italian{
  background:url('/-/media/7693A00A464049FAB1518F313CFCD012.ashx')no-repeat center bottom;
  background-size:contain;
}
.japanese{
  background:url('/-/media/D7D85E0955784A0BB7EEFE563813C995.ashx')no-repeat center bottom;
  background-size:contain;
}
.latin-american{
  background:url('/-/media/0FF1F0FEA15243588DE57BDBD6DB3CEE.ashx')no-repeat center bottom;
  background-size:contain;
}
.labanese{
  background:url('/-/media/DE3B65612A54421BA1655FAC813E65E4.ashx')no-repeat center bottom;
  background-size:contain;
}
.mena{
  background:url('/-/media/CD0B0FE2D2A94F0E8C0AF50DA8A72486.ashx')no-repeat center bottom;
  background-size:contain;
}
.romantic{
  background:url('/-/media/B15F60AF662E456AAA8F5908F2428AF8.ashx')no-repeat center bottom;
  background-size:contain;
}
.seafood{
  background:url('/-/media/8283B05A9AC3481B98EB867A52F6545F.ashx')no-repeat center bottom;
  background-size:contain;
}
.steak{
  background:url('/-/media/0AF5E4A46F2B4406BE2A83EE4DA1976D.ashx')no-repeat center bottom;
  background-size:contain;
}
.thai{
  background:url('/-/media/ABA1F623642A43DA9B804DA39148E94B.ashx')no-repeat center bottom;
  background-size:contain;
}
.indian{
  background:url('/-/media/5DBA379683BC4BF5B66CBB8A7DE54AA1.ashx')no-repeat center bottom;
  background-size:contain;
}
.mena{
  background:url('/-/media/EF2A95AB138C4A9C9DA732E42C20E956.ashx')no-repeat center bottom;
  background-size:contain;
}
.north-american-and-caribean{
  background:url('/-/media/6759D3C847DC420696D90E68F8395791.ashx')no-repeat center bottom;
  background-size:contain;
}
.lounge-food{
  background:url('/-/media/1A7FCF461826426AB3622DA0B626249E.ashx')no-repeat center bottom;
  background-size:contain;
}
.best-outdoor{
  background:url('/-/media/92C5185D18A743CBAB14339F1B6AD30C.ashx')no-repeat center bottom;
  background-size:contain;
}
.listing_description h2{float:left;margin-left:10px;}
.view_btn{
  float: right;
  line-height: 28px;
  text-decoration: none;
  margin: 0 20px 0 0;
  color: #0077c0;
  font-weight: bold;
  font-size: 16px;
  margin:30px 20px 0 0;
}

/*Media*/
@media screen and (max-width:1280px){
  .why_not_content,.listing_description{max-width:628px;}
}
@media screen and (max-width:960px){
  .why_not_content{max-width:608px;}
}
@media screen and (max-width:640px){
  .listing_description h2{margin-left:15px;}
  .why_not_content{max-width:354px;}
  .why_not_content li{max-width:165px;margin: 10px 5px 0 5px;}
  .why_not_content li img{max-width:100%;}
  span.icons{top:30px;left:60px;width:50px;height:50px;}
  h4.heading{bottom:30px;font-size:14px;}
}
@media screen and (max-width:320px){
  .why_not_content{max-width:290px;}
  .why_not_content li {max-width: 290px;}
  .listing_description h2{margin-left:20px;font-size:25px;}
  .view_btn{margin-top:25px; }
  span.icons{top:46px;left:95px;width:90px;height:90px;}
  h4.heading{top:139px;}
}
/*Media*/
/*why not try*/
